/*
	Theme Name: WeddingOutlet Themes
	Theme URL: http://www.weddingoutlet.co.nz/
	Description: WeddingOutlet is a child theme created from the CalibreFx Theme Framework
	Author: CalibreFx Team
	Author URI: http://www.calibrefx.com
	Version: 1.0
	
	Template: calibrefx
	
	The CSS, XHTML and design is released under GPL:
	http://www.opensource.org/licenses/gpl-license.php
*/

/* General */

@import url(http://fonts.googleapis.com/css?family=Nunito:400,700,300);
@import url(http://fonts.googleapis.com/css?family=Istok+Web:400,700);
@import url(http://fonts.googleapis.com/css?family=Leckerli+One);


body{
	background: url(assets/img/bg.jpg);
}
body.admin-bar{
	padding-top: 10px;
}
input[type=text].s {
    width: 146px;
}
input[type="submit"].searchsubmit{
    width: 50px;
    font-size: 10px;
}
.layout-wrapper-fixed #wrapper{
	border: none;
	margin-bottom: 0px;
}
body.admin-bar.layout-wrapper-fixed #wrapper{
	margin-top: 0px;	
}

/* Top */
#header{
	background-color: #fff;
}

#header-title{
	padding-top: 20px;
	padding-bottom: 25px;
}

/* Nav */
#nav{
	background: url(assets/img/bgnav.png) repeat-x;
	height: 36px;
	border-top: 1px solid #DB4487;
	border-bottom: 1px solid #DB4487;
}
#nav .wrap.row-fluid{
	margin: 0;
	padding: 0;
}
#nav.row-fluid{
	padding: 0;
}
.nav-collapse li{
	border-left: 1px solid #CD5187;
}
#nav .nav > li > a{
	color: #fff;
	font-family: 'Istok Web', sans-serif !important;
	font-size: 14px;
	font-weight: bold;
}
#nav .nav > li > a:hover, #nav .nav > li > a:active, #nav .nav > li > a:focus{
	background: rgb(185, 82, 100);
	color: #fff;
	font-family: 'Istok Web', sans-serif !important;
}
#nav .nav > li.active > a{
	background: rgb(185, 82, 100);
	color: #fff
}
.nav-collapse li:last-child{
	border-right: 1px solid #CD5187;
}



/* sidebar */
#sidebar .widget{
	border: none;
}
#sidebar .widget_search{
	margin-bottom: 10px;
}
#sidebar .widget-wrap h4.widgettitle{
	background: url("assets/img/kate.png") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    font-family: 'Tienne',serif;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 0;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-top: 10px;
    text-align: left;
    text-transform: none;
    margin-top: 0;
}
#sidebar .widget_shopping_cart .widget_shopping_cart_content .quantity{
	padding-left: 14px;
}
#sidebar .widget_shopping_cart .widget_shopping_cart_content .total{
	padding-left: 14px;
}
ul.product-categories{
	background: #fef5f9;
}
ul.product-categories li{
	padding: 0;
	margin: 0;
	width: 100%;
	border-bottom: none;
}
ul.product-categories li:hover{
	background: #fff;
}
ul.product-categories li a{
	color: #da4787;
	font-family: 'Istok Web', sans-serif !important;
	font-size: 13px;
	padding: 12px 16px 12px 18px;
	display: block;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}
#sidebar .widget-wrap{
	border-bottom: none;
}
.woocommerce-message{
	border-top: 3px solid #da4787 !important;
	display: block;
    margin-bottom: 10px;
    height: 45px;
    background: white;
    padding: 8px;
}
.woocommerce-message:before{
	background: #da4787 !important;
}

.widget_price_filter form .price_slider_amount{
	margin-top: 20px;
}
.widget_price_filter form{
	margin-top: 20px;
}
/* inner */
.entry-content p{
	color: #666;
}
.entry-content p a{
	color: #666;
}
.entry-content a:hover{
	color: #DB4487;
	text-decoration: none;
}
#inner{
	background: #fff;
	margin-top: 0;
	padding-top: 20px;
}
.page h1.entry-title{
	font: 26px Arial, Helvetica, sans-serif;
	padding: 0px;
	color: #DB4487;
	border-bottom: none;
	margin-bottom: 0;
}
body.page #sidebar{
	background: url(assets/img/sidebarbg.png) no-repeat left bottom;
	/*padding-left: 13px;*/
}
body.home #sidebar{
	background: none;
	padding-left: 0;
}
body.home .entry-content {
	margin: 1px 0;
}
.breadcrumb{
	background: none;
	padding: 0;
}
.breadcrumb li a{
	color: #DB4487;
}
.breadcrumb li.labels{
	display: none;
}
.form-horizontal .control-label{
	width: auto;
}
.form-horizontal .control-group {
	margin-bottom: 10px;
}
.form-horizontal .controls {
	margin-left: 68px;
}
.help-block{
	display: none;
}
.controls input.text{
	width: 410px !important;
	height: 20px;
}
.controls textarea{
	width: 410px !important;
}
#calibrefx_contact_form .controls .btn{
	background: #DB4487;
	color: #fff;
	font: bold 12px Arial, Helvetica, sans-serif;
	padding: 5px;
	text-shadow: none;
}
.cart-collaterals .cart_totals table{
	border: 1px solid #E7E7E7;
}
.cart-collaterals .cart_totals table tr{
	border: 1px solid #E7E7E7;
}
.cart-collaterals .cart_totals table th{
	background: #e6e6e6;
	text-align: left;
}
.cart_totals {
	width: auto !important;
}
.cart_totals h2{
	text-align: right;
	font-size: 24px;
}
.shipping_calculator{
	width: auto;
}
.shipping_calculator h2 a{
	color: #DB4487;
	font-size: 12px;
}
.form-row.form-row-wide input{
	height: 30px;
	border-radius: 5px;
}
.product-name a{
	color: #000;
	text-decoration: none;
}
.cart_list.product_list_widget li a{
	color: #000 !important;
	text-decoration: none !important;
}
.cart_list.product_list_widget li img{
	float: left !important;
	margin-right: 10px;
	margin-top: 3px;
}
p.buttons{
	text-align: center;
}
p.buttons a.button{
	margin-right: 4px;
}
.woocommerce-page button.button.alt{
	background: #DB4487 !important;
	font-weight: 300 !important;
}
.woocommerce-page button.button.alt:hover{
	background: rgb(185, 82, 100) !important;
}
.woocommerce input.button.alt{
	background: #DB4487 !important;
	border-color: none;
}
.woocommerce-message .button, .woocommerce-error .button, .woocommerce-info .button{
	background: #DB4487 !important;
	color: #fff !important;
	text-shadow: none !important;
	font-weight: 300 !important;
	border: 1px solid #76456c !important;
}
.woocommerce-message .button:hover, .woocommerce-error .button:hover, .woocommerce-info .button:hover{
	background: rgb(185, 82, 100) !important;
}
.woocommerce input.button.alt:hover{
	background: rgb(185, 82, 100) !important;
}
.woocommerce-page input.button,
.woocommerce input.button{
	background: #DB4487 !important;
	color: #fff !important;
	font-weight: 300 !important;
	text-shadow: none !important;
	border: 1px solid #76456c !important;
}
.woocommerce-page input.button:hover{
	background: rgb(185, 82, 100) !important;
}
.payment_methods.methods li input.input-radio{
	float: left;
	padding-top: 10px;
}
.payment_methods.methods li input{
	margin: 2px 4px 0 0 !important;
}
#customer_details h3{
	color: #DB4487;
	font-weight: 300;
}
h3#order_review_heading{
	color: #DB4487;
	font-weight: 300;	
}
.homepage-more-link-wrapper{
	text-align: right;
}
.homepage-more-link{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 8px 10px;
	line-height: 10px;
	cursor: pointer;
	font-size: 12px;
	line-height: 10px;
	margin-right: 10px;
	border: 1px solid #DB4487;
	color: #fff;
	background: #DB4487;
	display: inline-block;
}
.homepage-more-link:hover{
	border: 1px solid #333;
	color: #fff !important;
	background: #666;
}

/* produk */
.product-category{
	margin-bottom: 10px;
}

.product-category h3{
	color: #666;
	font-size: 13px;
	line-height: 13px;
	text-align: center;
	font-weight: 300;
	font-family: arial;
	padding: 10px 0 0 0;
	margin-bottom: 0px;
	height: 26px;
}

.prod-cat-desc{
	margin-bottom: 10px;
	text-align: center;
	color: #DB4487;
	font-weight: bold;
	font-family: arial;
}

.product-archive-row{
	text-align: center;
}

.woocommerce span.onsale, .woocommerce-page span.onsale {
	left: initial !important;
}

.product-category h3:hover{
	color: #014694;
	text-decoration: underline;
}
.count{
	color: #DB4487;
	background: none !important;
}
.product-category .thumbnail-link{
	box-shadow: 1px 3px 6px -1px #000;
	height: 180px;
	display: block;
	overflow: hidden;
}
.product-category img{
	
}
div[class*="post"].product h3{
	color: #DB4487;
	font-size: 13px;
	line-height: 20px;
	text-align: center;
	text-overflow: ellipsis;
	overflow: hidden;
	position: relative;
	white-space: nowrap;
	font-family: Arial, Helvetica, sans-serif;
}
div[class*="post"].product h3:hover{
	color: #014694;
	text-decoration: underline;
}
div[class*="post"].product{
	padding-bottom: 20px;
}
div[class*="post"].product a:hover{
	text-decoration: none;
}
div[class*="post"].product .product_type_variable{
	margin-top: 10px;
	text-align: center;
	display: block;
}
div[class*="post"].product .product_type_simple{
	margin-top: 10px;
	text-align: center;
	display: block;
}
div[class*="post"].product .price{
	text-align: center;
	display: block;
}
div[class*="post"].product .thumbnail-link{
	box-shadow: 1px 3px 6px -1px #000;
	display: block;
	position: relative;
	overflow: hidden;
	height: 180px;
}
div[class*="post"].product img{
/*	box-shadow: 1px 3px 6px -1px #000;
 	width: auto;
	height: 180px; */

}
body.single-product div[class*="post"].product .price{
	text-align: left;
}
.entry-summary .variations_form.cart td.label{
	color: #DB4487;
	background: none;
	text-shadow: none;
	padding-top: 5px;
}
.entry-summary h1.product_title{
	color: #DB4487;
	font: 26px Arial, Helvetica, sans-serif;
}
.posted_in a{
	color: #DB4487;
}
.nav-tabs>.active>a, .nav-tabs>.active>a:hover, .nav-tabs>.active>a:focus{
	border: none;
}
.nav-tabs>li>a:hover, .nav-tabs>li>a:focus{
	background: none;
	border-color: transparent;
}
.nav>li>a:hover, .nav>li>a:focus{
	background-color: none;
}
.thumbnails .zoom{
	padding-bottom: 12px;
}
#comments h2, .related.products h2{
	color: #DB4487;
	font: 26px Arial, Helvetica, sans-serif;
	font-weight: 300;
}
.related.products div[class*="post"].product .price{
	text-align: center;
	display: block;
}
.woocommerce div.product span.price, 
.woocommerce div.product p.price, 
.woocommerce #content div.product span.price, 
.woocommerce #content div.product p.price, 
.woocommerce-page div.product span.price, 
.woocommerce-page div.product p.price, 
.woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price{
	color: #DB4487 !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px !important;
	font-weight: bold;
	text-decoration: none;
}
.woocommerce div.product form.cart .variations select, 
.woocommerce #content div.product form.cart .variations select, 
.woocommerce-page div.product form.cart .variations select, 
.woocommerce-page #content div.product form.cart .variations select {
	width: auto !important;
}
.size_chart{
	display: inline-block;
	line-height: 30px;
	margin-left: 10px;
}

.woocommerce div.product a ins{
	text-decoration: none;
}
.woocommerce div.product span.price del, .woocommerce div.product p.price del, .woocommerce #content div.product span.price del, .woocommerce #content div.product p.price del, .woocommerce-page div.product span.price del, .woocommerce-page div.product p.price del, .woocommerce-page #content div.product span.price del, .woocommerce-page #content div.product p.price del{
	font-size: 13px !important;
}
.noreviews a{
	color: #DB4487;
}
.tab-content h2{
	color: #DB4487;
	font: 26px Arial, Helvetica, sans-serif;
	font-weight: 300;
}
.tab-content a{
	color: #666;
}
.tab-content a:hover{
	color: #DB4487;
}

.cart .quantity.buttons_added .input-text .qty .text{
	height: 28px;
}
.single-product .cart .quantity.buttons_added .minus{
	bottom: 10px !important;
}
.single_add_to_cart_button{
	margin-left: 10px;
}
.woocommerce-breadcrumb a{
	color: #DB4487 !important;
}
.woocommerce h2{
	color: #DB4487;
	font-weight: 300;
}
.addresses h3{
	color: #DB4487;
	font-weight: 300;
}
#order_comments{
	height: 170px;
}
a.reset_variations{
	display: block !important;
	clear: both;
}

i.woo-icon-zoom{
	display: block;
	width: 36px;
	height: 36px;
	background: url(assets/img/zoom.png) no-repeat;
	position: absolute;
	bottom:10px;
	right: 10px;
}
a.woocommerce-main-image,
a.woocommerce-gallery-image{
	position: relative;
	display: block;
}
i.woo-icon-zoom-small{
	display: block;
	width: 16px;
	height: 16px;
	background: url(assets/img/zoom-small.png) no-repeat;
	position: absolute;
	bottom: 16px;
	right: 6px;
}

/* Footer */
#footer-widget{
	background: #fff;
	margin-top: 0;
	padding-top: 20px;
}
#before-footer-widget{
	background: url(assets/img/bingkai.jpg) no-repeat;
	padding-top: 25px;
}
#footer-widget .widget-wrap .widgettitle{
	font-size: 21px;
	color: #da4787;
	font-family: 'Tienne', serif;
	font-weight: 300;
	line-height: 25px;
}
li.cat-post-item{
	padding: 0 !important;
	border-bottom: none !important;
	font-family: 'Nunito', sans-serif !important;
}
#footer-widget .widget-wrap ul li a{
	text-decoration: none;
	color: #DB4487;
}
#footer-widget .widget-wrap li{
	font-family: 'Nunito', sans-serif !important;
	font-weight: 300;
	font-size: 14px;
	padding: 0;
	border-bottom: none;
	margin-bottom: 5px;
}
#footer-widget p.callus, #footer-widget p.phoneno{
	font-size: 13px;
	color: #DB4487;
	font-family: Arial, 'Istok Web', sans-serif;
}
#footer-widget p.time{
	font-size: 13px;
	color: #DB4487;
	font-family: Arial, 'Istok Web', sans-serif;
	font-weight: bold;	
}
li.facebook{
	background: url(assets/img/fb.png) no-repeat;
	padding-left: 23px !important;
	line-height: 17px;
}
li.pinterest{
	background: url(http://www.weddingoutlet.co.nz/uploads/2014/09/1409661301_pinterest-icon-square-red.png) no-repeat;
	padding-left: 23px !important;
	line-height: 17px;
	background-size: 17px 17px;
}
li.instagram{
	background: url(http://www.weddingoutlet.co.nz/uploads/2014/09/i_instagram.png) no-repeat;
	padding-left: 23px !important;
	line-height: 17px;
	background-size: 17px 17px;
}
.credits p, .scrolltop p{
	font-family: 'Nunito', sans-serif;
	color: #fff;
	font-size: 13px;
	line-height: 36px;
}
.credits{
	text-align: center;
	padding: 0px;
}
.credits a{
	color: #fff !important;
}
.credits a:hover{
	color: #DB4487 !important;
}
#footer{
	background: url(assets/img/bgnav.png) repeat-x;
	height: 36px;
}
.scrolltop{
	padding: 0px;
}
#footer a{
	color: #fff;
}


/* WooCommerce Style */
div.products:after,
div.products:before{
	line-height: 0px;
	content: "";
	display: table;
	clear: both;
}

/* Subscribe Form Style */
.header-right .widget{
	border: none;
	margin: 0px;
}

.header-right{
	padding-left: 50px;
	width: 560px;
}
#subscribe{
	margin: 20px 0px 0;
	padding: 10px 10px 0;
	border-radius: 10px 10px 10px 10px;
	background-color: #FEF5F9;
	width: 295px;
	float: left;
}

#subscribe form{
	margin-bottom: 4px;
}

/*#search-2 form.searchform input{
	border: 1px solid #DF5D96;
	border-radius: 6px 0 0 6px;
	color: #999999;
	height: 13px;
	background: none repeat scroll 0 0 #FEFEFE;
	display: block;
	font-size: 12px;
	font-weight: bold;
	padding: 10px;
	width: 120px;
	float: left;
}

#search-2 form.searchform .searchsubmit{
	background: none repeat-x scroll center bottom #DF5D96;
	border: medium none;
	border-radius: 0 6px 6px 0;
	color: #FFFFFF;
	height: 35px;
	width: 80px;
	line-height: 15px;
	font-size: 14px;
}

#search-2 form.searchform .searchsubmit:hover{
	background: #ea0067;
}
*/

.widget_search form.searchform{
	/*float: left;*/
	padding-top: 5px;
        width: 203px;
        display: inline-block;
    margin: 0;
}

#subscribe label{
	font-family: 'Leckerli One', cursive;
	color: #DF5D96;
	font-size: 20px;
}
#subscribe .submitbtn {
    background: none repeat-x scroll center bottom #DF5D96;
    border: medium none;
    border-radius: 0 6px 6px 0;
    color: #FFFFFF;
    height: 35px;
    width: 120px;
    line-height: 15px;
	font-size: 14px;
}
#subscribe .submitbtn:hover {
    background-color: #ea0067;
}
#subscribe input{
    border: 1px solid #DF5D96;
    border-radius: 6px 0 0 6px;
    color: #999999;
    height: 13px;
    background: none repeat scroll 0 0 #FEFEFE;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 10px;
    width: 150px;
    float:left;
}

.product-archive-row a.add_to_cart_button, 
.product-archive-row a.product_type_variable{
	display: none !important;
}

.woocommerce-result-count{
	display: none !important;
}

.price .from{
	display: none !important;
}

.woocommerce span.onsale, .woocommerce-page span.onsale{
	text-indent: -9999px;
	background: url(assets/img/sale.png) no-repeat !important;
	box-shadow: none !important;
	border-radius: 0 !important;
	top: 0 !important;
}

.woocommerce div.product span.price del, .woocommerce div.product p.price del, .woocommerce #content div.product span.price del, .woocommerce #content div.product p.price del, .woocommerce-page div.product span.price del, .woocommerce-page div.product p.price del, .woocommerce-page #content div.product span.price del, .woocommerce-page #content div.product p.price del{
	color: #b0b0b0;
}

.woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price{

}

.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb{
	margin-bottom: 5px !important;
}

.breadcrumb-container{
	border-bottom: 1px dotted #DFDFDF;
	padding-bottom: 0;
	margin-bottom: 15px;
}

.woocommerce-ordering{
	display: none !important;
}

.header-right .header-cart-widget{
	float: right;
	margin-top: 18px;
	text-align: right;
}

.woocommerce form .form-row input.input-text,
.woocommerce-page form .form-row input.input-text{
	height: 32px;
}

label.error{
	color: #aa0000;
	margin-top: 10px;
}

.affiliates-registration label.error{
	color: #f00;
}

.product-category-row{
	margin-bottom: 15px;
}

.widget-wrap{
    padding: 0;
    border-bottom: none;
    margin-bottom: 0;
}

/* Product Variation */
h3.addon-name{
	display: inline-block;
	width: 60px;
	text-align: left !important;
	height: 30px;
	margin: 0px !important;
	vertical-align: top;
	line-height: 30px !important;
}
p[class*="addon-wrap"].form-row{
	display: inline-block;
	padding: 0px !important;
	margin: 0px !important;
	vertical-align: top;
	height: 30px;
	line-height: 30px;
}
.woocommerce .product-addon .form-row select{
	width: auto;
}

.fancybox-overlay{
background:none !important;
}